Job Timer System Requirements

For OS X (Version 10.4.11 and higher):

  • Script Timer 2.6 or later (2.6.3 or 2.6.4 recommended for OS X 10.6 and higher, 2.7 recommended for OS X 10.9)
  • a plain text editor such as TextEdit